/* screen - desktop-all-breakpoints */

.desktop-all-breakpoints {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  min-height: 7482px;
  overflow-x: hidden;
  padding: 23px 0;
  width: 1440px;
}

.desktop-all-breakpoints .overlap-group21 {
  height: 1458px;
  margin-left: -250px;
  margin-top: 78px;
  position: relative;
  width: 1840px;
}

.desktop-all-breakpoints .overlap-group9-1 {
  height: 1458px;
  left: 246px;
  position: absolute;
  top: 0;
  width: 1594px;
}

.desktop-all-breakpoints .ellipse-7 {
  background-color: var(--macaroni-and-cheese-2);
  border-radius: 300px;
  height: 600px;
  left: 994px;
  position: absolute;
  top: 562px;
  width: 600px;
}

.desktop-all-breakpoints .hero {
  height: 633px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1448px;
}

.desktop-all-breakpoints .rectangle-33 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 180px;
  left: 1060px;
  position: absolute;
  top: 1259px;
  width: 180px;
}

.desktop-all-breakpoints .rectangle-25 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 155px;
  left: 1004px;
  position: absolute;
  top: 1303px;
  width: 180px;
}

.desktop-all-breakpoints .confirmation-1 {
  left: 1068px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 1383px;
}

.desktop-all-breakpoints .x9 {
  height: 422px;
  left: 1036px;
  object-fit: cover;
  position: absolute;
  top: 950px;
  width: 200px;
}

.desktop-all-breakpoints .playstore1 {
  height: 158px;
  left: 299px;
  position: absolute;
  top: 418px;
  width: 269px;
}

.desktop-all-breakpoints .overlap-group12-1 {
  height: 799px;
  left: 0;
  position: absolute;
  top: 659px;
  width: 675px;
}

.desktop-all-breakpoints .ellipse-8 {
  background-color: var(--picton-blue);
  border-radius: 300px;
  height: 600px;
  left: 0;
  position: absolute;
  top: 0;
  width: 600px;
}

.desktop-all-breakpoints .rectangle-22 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 155px;
  left: 440px;
  position: absolute;
  top: 644px;
  width: 180px;
}

.desktop-all-breakpoints .rectangle-28 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 180px;
  left: 495px;
  position: absolute;
  top: 600px;
  width: 180px;
}

.desktop-all-breakpoints .take-picture-1 {
  left: 498px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 724px;
}

.desktop-all-breakpoints .x6-2 {
  height: 422px;
  left: 460px;
  object-fit: cover;
  position: absolute;
  top: 291px;
  width: 200px;
}

.desktop-all-breakpoints .title-1 {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: 48px;
  font-weight: 400;
  left: 788px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 742px;
}

.desktop-all-breakpoints .first-to-utilize-ai-text-recognition-1 {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: 32px;
  font-style: italic;
  font-weight: 200;
  left: 771px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 811px;
}

.desktop-all-breakpoints .overlap-group15-1 {
  height: 507px;
  left: 710px;
  position: absolute;
  top: 951px;
  width: 238px;
}

.desktop-all-breakpoints .rectangle-29 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 180px;
  left: 58px;
  position: absolute;
  top: 308px;
  width: 180px;
}

.desktop-all-breakpoints .rectangle-2 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 155px;
  left: 0;
  position: absolute;
  top: 352px;
  width: 180px;
}

.desktop-all-breakpoints .processing-1 {
  left: 68px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 432px;
}

.desktop-all-breakpoints .x7-2 {
  height: 422px;
  left: 24px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 200px;
}

.desktop-all-breakpoints .overlap-group16 {
  height: 507px;
  left: 980px;
  position: absolute;
  top: 951px;
  width: 235px;
}

.desktop-all-breakpoints .rectangle-32 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 180px;
  left: 55px;
  position: absolute;
  top: 308px;
  width: 180px;
}

.desktop-all-breakpoints .verification-1 {
  left: 69px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 432px;
}

.desktop-all-breakpoints .x8 {
  height: 422px;
  left: 28px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 200px;
}

.desktop-all-breakpoints .overlap-group20 {
  height: 3089px;
  margin-left: -344px;
  margin-top: 56px;
  position: relative;
  width: 1953px;
}

.desktop-all-breakpoints .overlap-group10-1 {
  height: 965px;
  left: 1253px;
  position: absolute;
  top: 396px;
  width: 581px;
}

.desktop-all-breakpoints .ellipse-11 {
  background-color: var(--picton-blue);
  border-radius: 200px;
  height: 400px;
  left: 181px;
  position: absolute;
  top: 138px;
  width: 400px;
}

.desktop-all-breakpoints .rectangle-41 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 26px;
  left: 179px;
  position: absolute;
  top: 368px;
  width: 141px;
}

.desktop-all-breakpoints .rectangle-38 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 31px;
  left: 0;
  position: absolute;
  top: 554px;
  width: 150px;
}

.desktop-all-breakpoints .rectangle-35 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 217px;
  left: 0;
  position: absolute;
  top: 368px;
  width: 320px;
}

.desktop-all-breakpoints .x23 {
  height: 430px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 208px;
}

.desktop-all-breakpoints .x23-1 {
  height: 422px;
  left: 116px;
  top: 543px;
}

.desktop-all-breakpoints .easy-tap-to-add-disc {
  left: 23px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 440px;
  width: 274px;
}

.desktop-all-breakpoints .overlap-group14-1 {
  height: 2885px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1953px;
}

.desktop-all-breakpoints .ellipse-14 {
  background-color: var(--macaroni-and-cheese-2);
  border-radius: 300px;
  height: 600px;
  left: 0;
  position: absolute;
  top: 1769px;
  width: 600px;
}

.desktop-all-breakpoints .ellipse-13 {
  background-color: var(--picton-blue);
  border-radius: 200px;
  height: 400px;
  left: 295px;
  position: absolute;
  top: 1307px;
  width: 400px;
}

.desktop-all-breakpoints .ellipse-12 {
  background-color: var(--macaroni-and-cheese);
  border-radius: 357.5px;
  height: 715px;
  left: 1238px;
  position: absolute;
  top: 1714px;
  width: 715px;
}

.desktop-all-breakpoints .ellipse-10 {
  background-color: var(--macaroni-and-cheese);
  border-radius: 357.5px;
  height: 715px;
  left: 316px;
  position: absolute;
  top: 19px;
  width: 715px;
}

.desktop-all-breakpoints .ellipse-9 {
  background-color: var(--picton-blue);
  border-radius: 108px;
  height: 216px;
  left: 1334px;
  position: absolute;
  top: 0;
  width: 216px;
}

.desktop-all-breakpoints .rectangle-43 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 261px;
  left: 1001px;
  position: absolute;
  top: 2399px;
  width: 431px;
}

.desktop-all-breakpoints .rectangle-36 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 31px;
  left: 559px;
  position: absolute;
  top: 950px;
  width: 153px;
}

.desktop-all-breakpoints .rectangle-39 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 26px;
  left: 729px;
  position: absolute;
  top: 764px;
  width: 150px;
}

.desktop-all-breakpoints .rectangle-40 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 26px;
  left: 1065px;
  position: absolute;
  top: 764px;
  width: 159px;
}

.desktop-all-breakpoints .rectangle-37 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 31px;
  left: 904px;
  position: absolute;
  top: 950px;
  width: 165px;
}

.desktop-all-breakpoints .simplicity-isnt-ea-1 {
  color: var(--black);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxxl);
  font-style: italic;
  font-weight: 300;
  left: 715px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 61px;
  white-space: nowrap;
  width: 698px;
}

.desktop-all-breakpoints .name-1 {
  color: var(--black);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxxl);
  font-style: italic;
  font-weight: 300;
  left: 1247px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 122px;
  white-space: nowrap;
  width: 153px;
}

.desktop-all-breakpoints .rectangle-11 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 217px;
  left: 559px;
  position: absolute;
  top: 764px;
  width: 320px;
}

.desktop-all-breakpoints .rectangle-42 {
  background-color: var(--pizazz-3);
  border-radius: 15px;
  height: 541px;
  left: 341px;
  position: absolute;
  top: 1577px;
  width: 1519px;
}

.desktop-all-breakpoints .rectangle-34 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 217px;
  left: 904px;
  position: absolute;
  top: 764px;
  width: 320px;
}

.desktop-all-breakpoints .x23-2 {
  height: 422px;
  left: 908px;
  top: 396px;
}

.desktop-all-breakpoints .x23-3 {
  height: 422px;
  left: 562px;
  top: 396px;
}

.desktop-all-breakpoints .x23-4 {
  height: 422px;
  left: 676px;
  top: 939px;
}

.desktop-all-breakpoints .x17-1 {
  height: 422px;
  left: 1021px;
  object-fit: cover;
  position: absolute;
  top: 939px;
  width: 200px;
}

.desktop-all-breakpoints .x23-5 {
  height: 423px;
  left: 533px;
  top: 1649px;
}

.desktop-all-breakpoints .x24 {
  height: 423px;
  left: 767px;
  object-fit: cover;
  position: absolute;
  top: 1649px;
  width: 200px;
}

.desktop-all-breakpoints .x23-6 {
  height: 423px;
  left: 1209px;
  top: 2462px;
}

.desktop-all-breakpoints .screenshot-2025-03-02-at-85023-pm-1 {
  height: 312px;
  left: 1001px;
  object-fit: cover;
  position: absolute;
  top: 1760px;
  width: 591px;
}

.desktop-all-breakpoints .add-edit-discounts-inventory {
  left: 612px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 836px;
  width: 227px;
}

.desktop-all-breakpoints .rectangle-47 {
  background-color: var(--white);
  border-radius: 15px;
  height: 95px;
  left: 991px;
  position: absolute;
  top: 1640px;
  width: 882px;
}

.desktop-all-breakpoints .we-value-the-safety-1 {
  left: 821px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 2231px;
  width: 486px;
}

.desktop-all-breakpoints .view-transaction-det-1 {
  left: 1016px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 1650px;
  width: 586px;
}

.desktop-all-breakpoints .easily-export-filter-1 {
  left: 1019px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 1687px;
  width: 586px;
}

.desktop-all-breakpoints .update-monitor-disco {
  left: 894px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 836px;
  width: 340px;
}

.desktop-all-breakpoints .rectangle-48 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 112px;
  left: 1644px;
  position: absolute;
  top: 1613px;
  width: 140px;
}

.desktop-all-breakpoints .rectangle-50 {
  background-color: var(--pizazz-3);
  border-radius: 15px;
  height: 106px;
  left: 715px;
  position: absolute;
  top: 239px;
  width: 698px;
}

.desktop-all-breakpoints .integrated-tax-seni-1 {
  color: #f2f2f2;
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxl);
  font-style: italic;
  font-weight: 400;
  left: 784px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 255px;
  width: 560px;
}

.desktop-all-breakpoints .overlap-group19 {
  height: 492px;
  left: 695px;
  position: absolute;
  top: 2597px;
  width: 431px;
}

.desktop-all-breakpoints .rectangle-44 {
  background-color: var(--pizazz);
  border-radius: 15px;
  height: 277px;
  left: 0;
  position: absolute;
  top: 215px;
  width: 431px;
}

.desktop-all-breakpoints .x24-1 {
  height: 423px;
  left: 16px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 200px;
}

.desktop-all-breakpoints .security-by-design {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxl);
  font-weight: 400;
  left: 960px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 2709px;
  width: 199px;
}

.desktop-all-breakpoints .overlap-group11-1 {
  align-items: flex-start;
  background-color: var(--pizazz-3);
  border-radius: 15px;
  display: flex;
  height: 106px;
  justify-content: flex-end;
  left: 878px;
  min-width: 373px;
  padding: 16px 6px;
  position: absolute;
  top: 1416px;
}

.desktop-all-breakpoints .inventory-management {
  letter-spacing: 0;
  line-height: normal;
  min-height: 72px;
  text-align: center;
  width: 360px;
}

.desktop-all-breakpoints .overlap-group13-1 {
  height: 600px;
  margin-top: 95px;
  position: relative;
  width: 1440px;
}

.desktop-all-breakpoints .rectangle-46 {
  background-color: #c6eafc;
  height: 487px;
  left: 0;
  position: absolute;
  top: 64px;
  width: 1440px;
}

.desktop-all-breakpoints .token-brandedfuture-1 {
  align-items: flex-start;
  display: flex;
  height: 600px;
  justify-content: flex-end;
  left: 720px;
  min-width: 600px;
  padding: 101.4px 75.0px;
  position: absolute;
  top: 0;
}

.desktop-all-breakpoints .group-2 {
  height: 397px;
  width: 448px;
}

.desktop-all-breakpoints .overlap-group-2 {
  align-items: flex-end;
  background-color: var(--pizazz-3);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  left: 190px;
  min-height: 374px;
  position: absolute;
  top: 136px;
  width: 525px;
}

.desktop-all-breakpoints .our-commitment-1 {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: 42px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
  margin-top: 13px;
  min-height: 68px;
  width: 497px;
}

.desktop-all-breakpoints .group-28 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  gap: 14px;
  height: 288px;
  margin-left: 18.0px;
  min-width: 487px;
}

.desktop-all-breakpoints .fluent-colorcheckbox-container {
  align-items: flex-start;
  flex-direction: column;
  margin-top: 3px;
  min-height: 250px;
}

.desktop-all-breakpoints .group {
  height: 32px;
  width: 32px;
}

.desktop-all-breakpoints .fluent-colorcheckbox-24 {
  align-items: center;
  height: 43px;
  margin-top: 10px;
  padding: 0 5.4px;
}

.desktop-all-breakpoints .fluent-colorcheckbox-24-2 {
  margin-top: 7px;
}

.desktop-all-breakpoints .fluent-colorcheckbox-24-3 {
  margin-top: 8px;
}

.desktop-all-breakpoints .ongoing-customer-sup-1 {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxxl);
  font-weight: 400;
  letter-spacing: 0;
  line-height: normal;
  min-height: 288px;
  width: 428px;
}

.desktop-all-breakpoints .youre-success-our-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-top: 43px;
  min-height: 86px;
  text-align: center;
  width: 486px;
}

.desktop-all-breakpoints .playstore2 {
  align-self: center;
  height: 159px;
  margin-right: 1.0px;
  margin-top: 94px;
  width: 269px;
}

.desktop-all-breakpoints .overlap-group17 {
  align-items: center;
  background-image: url(../img/rectangle-45.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  margin-top: 150px;
  min-height: 1450px;
  padding: 43px 254px;
  width: 1440px;
}

.desktop-all-breakpoints .frequently-asked-questions-1 {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: normal;
  min-height: 43px;
  text-align: center;
  width: 366px;
}

.desktop-all-breakpoints .overlap-group1-1 {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 20px;
  min-height: 109px;
  padding: 13px 20px;
  width: 920px;
}

.desktop-all-breakpoints .since-the-app-is-sta-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 649px;
  text-align: center;
}

.desktop-all-breakpoints .yes-but-only-for-lo-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 37.0px;
  min-height: 33px;
  min-width: 791px;
  text-align: center;
}

.desktop-all-breakpoints .overlap-group2-1 {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 19px;
  min-height: 109px;
  padding: 13px 20px;
  width: 920px;
}

.desktop-all-breakpoints .does-the-app-saves-t-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 570px;
  text-align: center;
}

.desktop-all-breakpoints .no-all-data-are-sto-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 22px;
  min-height: 33px;
  min-width: 782px;
  text-align: center;
}

.desktop-all-breakpoints .overlap-group17-item {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 19px;
  min-height: 145px;
  padding: 13px 21px;
  width: 920px;
}

.desktop-all-breakpoints .is-the-app-free {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 165px;
  text-align: center;
}

.desktop-all-breakpoints .yes-for-now-the-ap-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 24.0px;
  min-height: 66px;
  min-width: 826px;
}

.desktop-all-breakpoints .overlap-group17-item-1 {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 19px;
  min-height: 145px;
  padding: 13px 20px;
  width: 920px;
}

.desktop-all-breakpoints .does-the-app-have-hi-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 587px;
  text-align: center;
}

.desktop-all-breakpoints .no-the-app-is-an-en-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 15px;
  min-height: 66px;
}

.desktop-all-breakpoints .is-the-app-made-in-the-philippines {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 370px;
  text-align: center;
}

.desktop-all-breakpoints .yes-oo-kabayan-th-1 {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 22px;
  min-height: 66px;
  min-width: 842px;
}

.desktop-all-breakpoints .does-the-app-provide-customer-support {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 425px;
  text-align: center;
}

.desktop-all-breakpoints .yes-we-believe-that-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 2.0px;
  min-height: 66px;
  min-width: 852px;
}

.desktop-all-breakpoints .are-container-1 {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 19px;
  min-height: 180px;
  padding: 13px 20px;
  width: 920px;
}

.desktop-all-breakpoints .what-are-the-apps-f-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 632px;
  text-align: center;
}

.desktop-all-breakpoints .we-are-dedicated-to-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 5.0px;
  min-height: 99px;
  min-width: 855px;
}

.desktop-all-breakpoints .is-the-app-accredited-by-the-bir {
  letter-spacing: 0;
  line-height: normal;
  min-height: 36px;
  min-width: 345px;
  text-align: center;
}

.desktop-all-breakpoints .not-yet-but-securin-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 7.0px;
  min-height: 66px;
  min-width: 857px;
}

.desktop-all-breakpoints .group-container {
  height: 58px;
  margin-top: 20px;
  position: relative;
  width: 1450px;
}

.desktop-all-breakpoints .group-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 27px;
  left: 0;
  min-height: 58px;
  position: absolute;
  top: 0;
  width: 1450px;
}

.desktop-all-breakpoints .line-1 {
  height: 3px;
  margin-left: 0;
  margin-top: -1px;
  object-fit: cover;
  width: 1440px;
}

.desktop-all-breakpoints .flex-row {
  align-items: flex-start;
  align-self: center;
  display: flex;
  height: 29px;
  margin-right: 8.0px;
  min-width: 1366px;
}

.desktop-all-breakpoints .copyright-2025-sib-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 29px;
  min-width: 379px;
}

.desktop-all-breakpoints .privacy-policy-1 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 138px;
  min-height: 29px;
  min-width: 114px;
  text-decoration: underline;
}

.desktop-all-breakpoints .text {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 25px;
  min-height: 29px;
  min-width: 6px;
}

.desktop-all-breakpoints .terms {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 20px;
  min-height: 29px;
  min-width: 105px;
  text-decoration: underline;
}

.desktop-all-breakpoints .place {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 488px;
  min-height: 29px;
}

.desktop-all-breakpoints .fluent-colorcheckbox {
  display: flex;
  width: 43px;
}

.desktop-all-breakpoints .fluent-colorcheckbox-24-4 {
  align-items: center;
  display: flex;
  height: 43px;
  padding: 0 5.4px;
  width: 43px;
}

.desktop-all-breakpoints .x23-7 {
  object-fit: cover;
  position: absolute;
  width: 200px;
}
/* screen - mobile */

.mobile {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 6629px;
  overflow: hidden;
  width: 428px;
}

.mobile .overlap-group11 {
  height: 830px;
  margin-top: 16px;
  position: relative;
  width: 428px;
}

.mobile .background {
  height: 589px;
  top: 79px;
}

.mobile .background-1 {
  height: 830px;
  top: 0;
}

.mobile .group-42 {
  height: 38px;
  left: 140px;
  position: absolute;
  top: 73px;
  width: 147px;
}

.mobile .back-office-screen {
  height: 359px;
  left: 16px;
  object-fit: cover;
  position: absolute;
  top: 169px;
  width: 170px;
}

.mobile .ledger-screen {
  height: 359px;
  left: 242px;
  object-fit: cover;
  position: absolute;
  top: 169px;
  width: 170px;
}

.mobile .store-screen {
  height: 380px;
  left: 124px;
  object-fit: cover;
  position: absolute;
  top: 128px;
  width: 180px;
}

.mobile .seamless-sales-inst {
  color: var(--green-vogue);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-l);
  font-weight: 400;
  left: 16px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 558px;
  width: 396px;
}

.mobile .playstorem1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
  left: 89px;
  min-height: 121px;
  position: absolute;
  top: 678px;
  width: 251px;
}

.mobile .sell-faster-compute {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  min-height: 58px;
  text-align: center;
  width: 249px;
}

.mobile .span1 {
  color: var(--white);
}

.mobile .group-41 {
  height: 61px;
  margin-right: 1.48px;
  width: 174px;
}

.mobile .overlap-group13 {
  height: 80px;
  margin-right: 1.0px;
  margin-top: 38px;
  position: relative;
  width: 311px;
}

.mobile .title {
  color: var(--mine-shaft);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxxl);
  font-weight: 400;
  left: 23px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 0;
}

.mobile .first-to-utilize-ai-text-recognition {
  color: var(--mine-shaft);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxxxl);
  font-style: italic;
  font-weight: 200;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 44px;
}

.mobile .overlap-group15 {
  align-self: flex-start;
  height: 4309px;
  margin-left: -256px;
  margin-top: 56px;
  position: relative;
  width: 844px;
}

.mobile .overlap-group14 {
  height: 243px;
  left: 554px;
  position: absolute;
  top: 3446px;
  width: 290px;
}

.mobile .ellipse-20 {
  background-color: var(--picton-blue);
  border-radius: 121.5px;
  height: 243px;
  left: 47px;
  position: absolute;
  top: 0;
  width: 243px;
}

.mobile .design {
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 4px;
  width: 114px;
}

.mobile .overlap-group10 {
  height: 2414px;
  left: 0;
  position: absolute;
  top: 1895px;
  width: 709px;
}

.mobile .ellipse-19 {
  background-color: var(--macaroni-and-cheese);
  border-radius: 183px;
  height: 366px;
  left: 47px;
  position: absolute;
  top: 1666px;
  width: 366px;
}

.mobile .rectangle-51 {
  background-color: var(--pizazz);
  height: 169px;
  left: 268px;
  top: 1564px;
  width: 256px;
}

.mobile .rectangle-57 {
  background-color: var(--pizazz);
  height: 169px;
  left: 406px;
  top: 1169px;
  width: 256px;
}

.mobile .ellipse-15 {
  background-color: var(--picton-blue);
  border-radius: 200px;
  height: 400px;
  left: 0;
  position: absolute;
  top: 0;
  width: 400px;
}

.mobile .ellipse-18 {
  background-color: var(--picton-blue);
  border-radius: 121.5px;
  height: 243px;
  left: 188px;
  position: absolute;
  top: 1038px;
  width: 243px;
}

.mobile .ellipse-15-1 {
  height: 366px;
  left: 474px;
  position: absolute;
  top: 653px;
  width: 210px;
}

.mobile .rectangle-51-1 {
  background-color: var(--pizazz-2);
  border-radius: 15px;
  height: 297px;
  left: 400px;
  position: absolute;
  top: 329px;
  width: 140px;
}

.mobile .rectangle-56 {
  background-color: var(--pizazz-2);
  height: 264px;
  left: 221px;
  top: 799px;
  width: 293px;
}

.mobile .rectangle-51-2 {
  background-color: var(--pizazz-3);
  border-radius: 15px;
  height: 106px;
  left: 272px;
  position: absolute;
  top: 109px;
  width: 396px;
}

.mobile .inventory-discounts {
  color: var(--white);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: italic;
  font-weight: 400;
  left: 295px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 130px;
  width: 349px;
}

.mobile .x13-1 {
  height: 359px;
  left: 283px;
  object-fit: cover;
  position: absolute;
  top: 301px;
  width: 170px;
}

.mobile .x14-1 {
  height: 359px;
  left: 486px;
  object-fit: cover;
  position: absolute;
  top: 301px;
  width: 170px;
}

.mobile .screenshot-2025-03-02-at-85023-pm-2 {
  height: 222px;
  left: 260px;
  object-fit: cover;
  position: absolute;
  top: 803px;
  width: 421px;
}

.mobile .view-transaction-det {
  color: var(--mine-shaft);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: italic;
  font-weight: 400;
  left: 231px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 690px;
  width: 478px;
}

.mobile .easily-export-filter {
  color: var(--mine-shaft);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: italic;
  font-weight: 400;
  left: 283px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 749px;
  width: 373px;
}

.mobile .we-value-the-safety {
  left: 294px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 1075px;
  width: 334px;
}

.mobile .by {
  left: 413px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 1427px;
  width: 114px;
}

.mobile .x20-1 {
  height: 317px;
  left: 284px;
  object-fit: cover;
  position: absolute;
  top: 1356px;
  width: 150px;
}

.mobile .x22-1 {
  height: 317px;
  left: 506px;
  object-fit: cover;
  position: absolute;
  top: 1225px;
  width: 150px;
}

.mobile .rectangle-51-3 {
  background-color: #c6eafc;
  height: 210px;
  left: 256px;
  position: absolute;
  top: 1820px;
  width: 428px;
}

.mobile .rectangle-58 {
  background-color: var(--pizazz-3);
  height: 250px;
  left: 315px;
  top: 1800px;
  width: 310px;
}

.mobile .ongoing-customer-sup {
  left: 320px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 1868px;
  width: 299px;
}

.mobile .our-commitment {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxl);
  font-weight: 500;
  left: 386px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 1834px;
  white-space: nowrap;
  width: 168px;
}

.mobile .token-brandedfuture {
  height: 327px;
  left: 315px;
  position: absolute;
  top: 2048px;
  width: 327px;
}

.mobile .youre-success-our {
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxl);
  font-style: italic;
  font-weight: 400;
  left: 292px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 2350px;
  width: 356px;
}

.mobile .overlap-group9 {
  height: 1974px;
  left: 69px;
  position: absolute;
  top: 0;
  width: 705px;
}

.mobile .ellipse-15-2 {
  background-color: var(--macaroni-and-cheese);
  border-radius: 168px;
  height: 336px;
  left: 0;
  position: absolute;
  top: 775px;
  width: 336px;
}

.mobile .ellipse-17 {
  background-color: var(--picton-blue);
  border-radius: 134.5px;
  height: 269px;
  left: 436px;
  position: absolute;
  top: 950px;
  width: 269px;
}

.mobile .ellipse-16 {
  background-color: var(--picton-blue);
  border-radius: 134.5px;
  height: 269px;
  left: 417px;
  position: absolute;
  top: 1705px;
  width: 269px;
}

.mobile .rectangle-55 {
  background-color: var(--pizazz-4);
  height: 158px;
  left: 188px;
  top: 1465px;
  width: 427px;
}

.mobile .rectangle-59 {
  background-color: var(--gallery);
  height: 66px;
  left: 205px;
  top: 1504px;
  width: 122px;
}

.mobile .rectangle-61 {
  background-color: var(--gallery);
  height: 66px;
  left: 475px;
  top: 1503px;
  width: 122px;
}

.mobile .rectangle-60 {
  background-color: var(--gallery);
  height: 66px;
  left: 340px;
  top: 1504px;
  width: 122px;
}

.mobile .ellipse-15-3 {
  background-color: var(--picton-blue);
  border-radius: 140px;
  height: 280px;
  left: 367px;
  position: absolute;
  top: 308px;
  width: 280px;
}

.mobile .ellipse-15-4 {
  background-color: var(--macaroni-and-cheese-2);
  border-radius: 109.5px;
  height: 219px;
  left: 184px;
  position: absolute;
  top: 254px;
  width: 219px;
}

.mobile .rectangle-51-4 {
  background-color: var(--pizazz-4);
  border-radius: 15px;
  height: 180px;
  left: 181px;
  position: absolute;
  top: 0;
  width: 180px;
}

.mobile .rectangle-53 {
  background-color: var(--pizazz-4);
  height: 180px;
  left: 187px;
  top: 672px;
  width: 180px;
}

.mobile .rectangle-54 {
  background-color: var(--pizazz-4);
  height: 180px;
  left: 436px;
  top: 672px;
  width: 180px;
}

.mobile .rectangle-52 {
  background-color: var(--pizazz-4);
  height: 180px;
  left: 436px;
  top: 0;
  width: 180px;
}

.mobile .x6-1 {
  height: 359px;
  left: 215px;
  object-fit: cover;
  position: absolute;
  top: 53px;
  width: 170px;
}

.mobile .x7-1 {
  height: 359px;
  left: 417px;
  object-fit: cover;
  position: absolute;
  top: 53px;
  width: 170px;
}

.mobile .x8-1 {
  height: 359px;
  left: 215px;
  object-fit: cover;
  position: absolute;
  top: 439px;
  width: 170px;
}

.mobile .x9-1 {
  height: 359px;
  left: 417px;
  object-fit: cover;
  position: absolute;
  top: 439px;
  width: 170px;
}

.mobile .overlap-group-1 {
  align-items: center;
  background-color: var(--pizazz-3);
  border-radius: 15px;
  display: flex;
  height: 106px;
  justify-content: flex-end;
  left: 203px;
  min-width: 391px;
  padding: 0 39.1px;
  position: absolute;
  top: 1020px;
}

.mobile .integrated-tax-seni {
  color: #f2f2f2;
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: italic;
  font-weight: 400;
  letter-spacing: 0;
  line-height: normal;
  min-height: 87px;
  text-align: center;
  width: 313px;
}

.mobile .confirmation {
  left: 451px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 804px;
}

.mobile .verification {
  left: 215px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 804px;
}

.mobile .take-picture {
  left: 215px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 9px;
}

.mobile .processing {
  left: 476px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 9px;
}

.mobile .simplicity-isnt-ea {
  color: var(--mine-shaft);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: italic;
  font-weight: 300;
  left: 203px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 908px;
  width: 403px;
}

.mobile .name {
  color: var(--mine-shaft);
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xl);
  font-style: italic;
  font-weight: 300;
  left: 492px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 942px;
  width: 95px;
}

.mobile .x3 {
  height: 296px;
  left: 196px;
  object-fit: cover;
  position: absolute;
  top: 1187px;
  width: 140px;
}

.mobile .x10 {
  height: 296px;
  left: 331px;
  object-fit: cover;
  position: absolute;
  top: 1157px;
  width: 140px;
}

.mobile .x18 {
  height: 296px;
  left: 466px;
  object-fit: cover;
  position: absolute;
  top: 1187px;
  width: 140px;
}

.mobile .x4 {
  height: 296px;
  left: 196px;
  object-fit: cover;
  position: absolute;
  top: 1592px;
  width: 140px;
}

.mobile .x11 {
  height: 296px;
  left: 331px;
  object-fit: cover;
  position: absolute;
  top: 1638px;
  width: 140px;
}

.mobile .x17 {
  height: 296px;
  left: 466px;
  object-fit: cover;
  position: absolute;
  top: 1588px;
  width: 140px;
}

.mobile .add-edit {
  left: 222px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 1522px;
  width: 84px;
}

.mobile .easy-tap-to-add {
  left: 492px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 1509px;
  width: 88px;
}

.mobile .update-monitor {
  left: 352px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 1510px;
  width: 97px;
}

.mobile .security {
  left: 268px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 3205px;
  width: 114px;
}

.mobile .playstorem2 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-left: 2.0px;
  margin-top: 53px;
  min-height: 117px;
  width: 244px;
}

.mobile .sell-faster-compute-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  min-height: 58px;
  text-align: center;
  width: 242px;
}

.mobile .span1-1 {
  color: #333333;
}

.mobile .group-54 {
  height: 61px;
  margin-left: 4.0px;
  width: 174px;
}

.mobile .overlap-group12 {
  align-items: center;
  background-image: url(../img/rectangle-51.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  margin-top: 62px;
  min-height: 1044px;
  padding: 13px 0;
  width: 428px;
}

.mobile .frequently-asked-questions {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 3px;
  min-height: 36px;
  text-align: center;
  width: 290px;
}

.mobile .overlap-group1 {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  margin-top: 13px;
  min-height: 109px;
  padding: 9px 0;
  width: 410px;
}

.mobile .since-the-app-is-sta {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 20px;
  min-height: 46px;
}

.mobile .yes-but-only-for-lo {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: normal;
  min-height: 40px;
  width: 377px;
}

.mobile .overlap-group2 {
  align-items: flex-end;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-top: 12px;
  min-height: 89px;
  padding: 9px 0;
  width: 410px;
}

.mobile .does-the-app-saves-t {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 5.0px;
  min-height: 23px;
  min-width: 365px;
}

.mobile .no-all-data-are-sto {
  letter-spacing: 0;
  line-height: normal;
  min-height: 40px;
  width: 377px;
}

.mobile .the-ap-container {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-top: 12px;
  min-height: 111px;
  padding: 9px 0;
  width: 410px;
}

.mobile .s-the-app {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 20px;
  min-height: 23px;
}

.mobile .yes-for-now-the-ap {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: normal;
  min-height: 60px;
  width: 377px;
}

.mobile .the-app-container {
  align-items: flex-end;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-top: 12px;
  min-height: 88px;
  padding: 9px 0;
  width: 410px;
}

.mobile .does-the-app-have-hi {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 6.0px;
  min-height: 23px;
  min-width: 376px;
}

.mobile .no-the-app-is-an-en {
  letter-spacing: 0;
  line-height: normal;
  min-height: 40px;
  width: 377px;
}

.mobile .overlap-group {
  align-items: flex-start;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-top: 12px;
  min-height: 110px;
  padding: 9px 0;
  width: 410px;
}

.mobile .yes-oo-kabayan-th {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: normal;
  min-height: 60px;
  width: 377px;
}

.mobile .yes-we-believe-that {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: normal;
  min-height: 60px;
  width: 377px;
}

.mobile .are-container {
  align-items: flex-end;
  background-color: var(--coconut);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin-top: 12px;
  min-height: 155px;
  padding: 9px 0;
  width: 410px;
}

.mobile .what-are-the-apps-f {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 35.0px;
  min-height: 46px;
  min-width: 335px;
}

.mobile .we-are-dedicated-to {
  letter-spacing: 0;
  line-height: normal;
  min-height: 80px;
  width: 377px;
}

.mobile .not-yet-but-securin {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: normal;
  min-height: 60px;
  width: 377px;
}

.mobile .group-52 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 3px;
  min-height: 24px;
  width: 428px;
}

.mobile .line-2 {
  height: 1px;
  margin-top: -1px;
  object-fit: cover;
  width: 428px;
}

.mobile .copyright-2025-sib {
  letter-spacing: 0;
  line-height: normal;
  min-height: 19px;
  min-width: 247px;
}

.mobile .privacy-policy {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 32px;
  min-height: 19px;
  min-width: 74px;
  text-decoration: underline;
}

.mobile .text-4 {
  align-self: flex-start;
  color: var(--masala);
  font-family: var(--font-family-jost);
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 8px;
  min-height: 19px;
  min-width: 4px;
}

.mobile .background-2 {
  background: linear-gradient(180deg, rgba(252, 252, 252, 1) 10%, rgba(255, 151, 0, 1) 100%);
  left: 0;
  position: absolute;
  width: 428px;
}

.mobile .rectangle {
  border-radius: 15px;
  position: absolute;
}

.mobile .span1-2 {
  font-family: var(--font-family-jost);
  font-size: var(--font-size-xxl);
  font-style: italic;
  font-weight: 500;
}
@media screen and (max-width: 1439px) {
  .screen.desktop-all-breakpoints { 
    display: none;
   }
}
@media screen and (min-width: 1440px) {
  .screen.mobile { 
    display: none;
   }
}